
D4Science Infrastructure - Task #11175

Revert the workaround on the ckan solr reverse proxy

Feb 13, 2018 02:53 PM - Andrea Dell'Amico

Status: Closed Start date: Feb 13, 2018

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The configuration was manually changed to permit the portal to connect to solr over http instead of https

Related issues:

Blocked by D4Science Infrastructure - Task #11174: Please connect to the CKAN... Closed Feb 13, 2018

History

#1 - Feb 13, 2018 02:53 PM - Andrea Dell'Amico

- Blocked by Task #11174: Please connect to the CKAN solr instance over https added

#2 - Mar 01, 2018 09:45 PM - Andrea Dell'Amico

@francesco.mangiacrapa@isti.cnr.it can we proceed?

#3 - Mar 02, 2018 11:49 AM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

Done.
